/* CSS Document */
body{
margin:0;
padding:0;
align:center;
background:#ebebeb;
}
table{
width:100%;
margin:0;
padding:0;
border-collapse:collapse;
}
a{
text-decoration:none;
}
#wrapper{
margin:0 auto;
align:center;
text-align:center;
width:955px;
background:#ffffff;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#555555;
}
#topheader{
background:#7abd39;
height:10px;
}
td.powered{
background:url(img/header_helpdesk.jpg) top right no-repeat;
vertical-align:middle;
padding-right:180px;
text-align:right;
}

.base {FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif}
.login-txt {FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif}
.boxcontent{padding:100px;}

td.login{
width:250px;
text-align:center;
}
td.powered, td.powered a, td.login a{
color:#81bc3e;
font-weight:bold;
text-decoration:none;
}
input.login-btn, input.search-btn, input.search-btn2 {
	color: White;
	font-size: 9px;
	font-family: arial;
	font-weight: bold;
	vertical-align: middle;
	text-align: center;
	width: 57px;
	height: 22px;
	cursor: pointer;
	background-image: url(img/login-btn.gif);
	background-repeat: no-repeat;
	border: none;
	}
.mymenu{
z-index:200;
}
#left-col{
border-top: 1px solid #0054a6;
float:left;
width:150px;
height:200px;
}
td.leftcol-menu, td.leftcol-help{
font-size:13px;
font-weight:bold;
color:#0054a6;
padding:7px 0px 7px 7px;
border-bottom:1px solid #0054a6;
text-align:left;
}
td.leftcol-menu a{
color:#0054a6;
}
td.leftcol-help{
font-size:13px;
font-weight:bold;
border:0;
color:#ffffff;
text-align:left;
background:#81bc3d;
}
td.leftcol-help a{
color:#ffffff;
}
.leftcol-list{
list-style-type:none;
background:url(img/left_col_bullet.gif) no-repeat left;
padding-left:8px;
}
#container{
width:693px;
float:left;
text-align:left;
border-left:1px solid #d7d7d7;

}
td.banner{
width:550px;
height:148px;

position:relative;
}
.activate_button{
text-align:left;
margin-left:20px;
margin-top:20px;
}
.bluebox{
background:#0054a6;
padding:10px;
font-weight:bold;
color:#FFFFFF;
font-size:13px;
}
.activate_button_small{
text-align:center;
}
td.text{
padding:10px 20px 10px 20px;
font-size:12px;
}
td.text h1{
font-size:14px;
font-weight:bold;
color:#0054a6;
}
.text_table{
font-size:11px;
text-align:center;
}
tr.text_table_header td{
border: 1px solid #0054a6;
background:#0054a6;
color:#FFFFFF;
font-weight:bold;
}
tr.text_table_01 td{
border: 1px solid #0054a6;
background:#ffffff;
}
tr.text_table_02 td{
border: 1px solid #0054a6;
background:#e5eef6;
}
tr.text_table_pic td{
height:20px;
vertical-align:top;
}

#footer{
margin-top:10px;
padding-top:10px;
text-align:center;
width:100%;
height:50px;
background:#ebebeb;
}
#footer a{
font-weight:bold;
color: #0054a6;
}
#rightcol{
vertical-align:top;
text-align:right;
float:left;
padding-left:5px;
width:245px;
}
td.riskfree{
vertical-align:top;
width:235px;
height:85px;
background:url(img/riskfree.gif) center top no-repeat;
}
td.fivereasons{
width:235px;
height:50px;
background:url(img/five_reasons.gif) center top no-repeat ;
}
td.rightcol_content{
FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
text-align:left;
background:url(img/right_col_back.gif) center top repeat-y;
padding:5px 10px 10px 12px;
}
.rightcol_strong{
FONT-SIZE: 9pt; FONT-FAMILY: Arial, Helvetica, sans-serif;
font-weight:bold;
color:#0054a6;
}
.rightcol_text{
FONT-SIZE: 9pt; FONT-FAMILY: Arial, Helvetica, sans-serif;
font-weight:normal;
}
td.rightcol_content a{
color:#555555;
text-decoration:underline;
}
td.rightcol_content_bottom
{
background:url(img/right_col_bottom_back.gif) center top no-repeat;
height:14px;
}
td.rightcol_freetrial{
margin-top:15px;
height:40px;
width:237px;
}
td.leftcol_stats{
width:130px;
height:140px;
background:url(img/internetseer_stats.gif) center top no-repeat;
padding:50px 0px 5px 15px;
text-align:left;
}
* html td.leftcol_stats{
width:130px;
height:140px;
background:url(img/internetseer_stats.gif) center top no-repeat;
padding:45px 5px 5px 20px;
text-align:left;
}
*:first-child+html td.leftcol_stats{
width:130px;
height:140px;
background:url(img/internetseer_stats.gif) center top no-repeat;
padding:30px 5px 5px 20px;
text-align:left;
}
.menu{margin:0; padding:0; width:150px; list-style:none;background:rgb(255,255,255);}
.menu li{padding:0; margin:0 0 1px 0; height:30px; display:block; }
.menu li a{text-align:left;height:30px; padding:4px 12px; font:11.3px Verdana, Arial, Helvetica, sans-serif; color:rgb(255,255,255); display:block; background:url('http://www.internetseer.com/images/verMenuImages.png') 0px 0px no-repeat; text-decoration:none;}
.menu li a:hover{background:url('http://www.internetseer.com/images/verMenuImages.png') 0px -30px no-repeat; color:rgb(8,0,0);}
.menu li a.active, .menu li a.active:hover{background:url('http://www.internetseer.com/images/verMenuImages.png') 0px -80px no-repeat; color:rgb(255,255,255);}
.menu li a span{line-height:22px;}

